Bug 721368 - [Test run] Can not remove bug from current test run
[Test run] Can not remove bug from current test run
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.5
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: June Zhang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-14 08:11 EDT by Jin Zhao
Modified: 2015-03-04 18:38 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.5.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jin Zhao 2011-07-14 08:11:49 EDT
Description of problem:
Can not remove bug from current test run

Version-Release number of selected component (if applicable):
3.5.0-1

How reproducible:
100%

Steps to Reproduce:
1.Click to any test run.
E.g. https://tcms-stage.englab.bne.redhat.com/run/20009/?from_plan=3798
2.Expand any case run
3.Click add button to add bug
  
Actual results:
After added , no way to remove it

Expected results:
Can remove bug ID from currect test run, but can not remove bug ID from other test run

Additional info:
Comment 1 Guoping Feng 2011-07-20 06:37:09 EDT
Verify 3.5.0-3 on stage -->PASS

Verify steps:
1.Click to any test run.
E.g. https://tcms-stage.englab.bne.redhat.com/run/20009/?from_plan=3798
2.Expand any case run
3.Click add button to add bug

Actual result:
The added bug can be removed in the test run.

Note You need to log in before you can comment on or make changes to this bug.